<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package arado
 */
get_header();
?>

<div id="primary" class="content-area">
    <main id="main" class="site-main">
        <div class="page-template-area arado-404-page">
            <section class="error-404 not-found">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <header class="page-header">
                                <h2 class="sub-title"><?php echo esc_html__('404', 'arado'); ?></h2>
                                <h1 class="page-title"><?php echo esc_html__('Nothing Found', 'arado'); ?></h1>
                            </header><!-- .page-header -->
                        </div>
                        <div class="col-sm-12">
                            <div class="page-content arado-404-conetne">
                                <p><?php echo esc_html__('It looks like nothing was found at this location. Maybe try a search?', 'arado'); ?></p>
                                <div class="search-404">
                                    <?php get_search_form(); ?>
                                </div>
                                <div class="back-to-home">
                                    <a href="<?php echo esc_url(home_url('/')); ?>">
                                        <?php echo esc_html__('Home', 'arado'); ?>
                                    </a>
                                </div>
                            </div><!-- .page-content -->
                        </div>
                    </div>
                </div>
            </section><!-- .error-404 -->
        </div>
    </main><!-- #main -->
</div><!-- #primary -->
<?php
get_footer();
