<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package arado
 */
?>
<!doctype html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo('charset'); ?>">
        <?php
        if (function_exists('has_site_icon') && has_site_icon()) { // since 4.3.0
            wp_site_icon();
        }
        ?>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="profile" href="https://gmpg.org/xfn/11">
        <?php wp_head(); ?>
    </head>

    <body <?php body_class(); ?>>
        <div class="mouse-cursor  mouse-icon-none"></div>
        <div class="mouse-cursor-dot  mouse-icon-none"></div>
        <div id="page" class="site">
            <?php if (!is_front_page() && !is_home()) { ?>
                <div class="heade-not-fixed">
                    <?php
                    get_template_part('template-parts/header/header', '1');
                    ?>
                </div>
                <?php
            } else {
                get_template_part('template-parts/header/header', '1');
            }
            ?>
            <div id="content" class="site-content">
