<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package arado
 */
get_header();
?>
<div id="primary" class="content-area">
    <main id="main" class="site-main">
        <div class="main-blog-area blog-list-page">
            <div class="container">
                <div class="row">
                    <?php if (is_active_sidebar('blog-widgets')) { ?>
                        <div class="col-sm-9">
                        <?php } else { ?>
                            <div class="col-sm-12">
                                <?php
                            }
                            if (have_posts()) :
                                if (is_home() && !is_front_page()) :
                                    ?>
                                    <header>
                                        <h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>
                                    </header>
                                    <?php
                                endif;
                                /* Start the Loop */
                                while (have_posts()) :
                                    the_post();
                                    /*
                                     * Include the Post-Type-specific template for the content.
                                     * If you want to override this in a child theme, then include a file
                                     * called content-___.php (where ___ is the Post Type name) and that will be used instead.
                                     */
                                    get_template_part('template-parts/content', get_post_type());
                                endwhile;

                            else :
                                get_template_part('template-parts/content', 'none');

                            endif;
                            ?>
                            <div class="blog-pagination">
                                <div class="new-pagination-blog">
                                    <?php
                                    the_posts_pagination(array(
                                        'mid_size' => 2,
                                        'prev_text' => '<span>' . esc_html__('Pre', 'arado') . '</span>',
                                        'next_text' => '<span>' . esc_html__('Next', 'arado') . '</span>'
                                    ));
                                    ?>
                                </div>
                            </div>
                        </div>
                        <?php if (is_active_sidebar('blog-widgets')) { ?>
                            <div class="col-sm-3">
                                <?php dynamic_sidebar('blog-widgets'); ?>
                            </div>
                        <?php } ?>
                    </div>
                </div>
            </div>
    </main><!-- #main -->
</div><!-- #primary -->
<?php
get_footer();
