<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package arado
 */
get_header();
?>

<div id="primary" class="content-area">
    <main id="main" class="site-main">
        <?php if (have_posts()) : ?>
            <div class="main-blog-area">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="blog-post-header-area">
                                <h1>
                                    <?php
                                    /* translators: %s: search query. */
                                    printf(esc_html__('Search Results for: %s', 'arado'), '<span>' . get_search_query() . '</span>');
                                    ?>
                                </h1>
                            </div>
                        </div>
                        <div class="col-sm-9">
                            <?php
                            /* Start the Loop */
                            while (have_posts()) :
                                the_post();

                                /**
                                 * Run the loop for the search to output the results.
                                 * If you want to overload this in a child theme then include a file
                                 * called content-search.php and that will be used instead.
                                 */
                                get_template_part('template-parts/content', 'search');

                            endwhile;
                            ?>
                            <div class="blog-pagination">
                                <div class="new-pagination-blog">
                                    <?php
                                    the_posts_pagination(array(
                                        'mid_size' => 2,
                                        'prev_text' => '<span>' . esc_html__('Pre', 'arado') . '</span>',
                                        'next_text' => '<span>' . esc_html__('Next', 'arado') . '</span>'
                                    ));
                                    ?>
                                </div>
                            </div>
                        </div>
                        <?php
                        if
                        (is_active_sidebar('blog-widgets')) {
                            ?>
                            <div class="col-sm-3">
                                <?php dynamic_sidebar('blog-widgets'); ?>
                            </div>
                            <?php
                        }
                        ?>
                    </div>
                </div>
            </div>
            <?php
        else :
            get_template_part('template-parts/content', 'none');
        endif;
        ?>
    </main><!-- #main -->
</div>
<?php
get_footer();
