<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package arado
 */
get_header();
?>
<div id="primary" class="content-area">
    <main id="main" class="site-main">
        <?php
        while (have_posts()) :
            the_post();
            ?>
            <div class="main-blog-area blog-ditail-area">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="blog-list-thub-area">
                                <?php arado_post_thumbnail(); ?>
                            </div>
                        </div>
                        <?php if (is_active_sidebar('blog-widgets')) { ?>
                            <div class="col-sm-9">
                            <?php } else { ?>
                                <div class="col-sm-12">
                                    <?php
                                }
                                get_template_part('template-parts/content-blog', get_post_type());
                                $arado_post_tags = get_the_tags();
                                if ($arado_post_tags) {
                                    ?>
                                    <div class="post-tag-area">
                                        <ul>
                                            <li>
                                                <p><?php echo esc_html__('Tags:', 'arado'); ?></p>
                                            </li>
                                            <?php
                                            foreach ($arado_post_tags as $arado_tag) {
                                                ?>
                                                <li>
                                                    <a href="<?php echo esc_url(get_tag_link($arado_tag)); ?>">
                                                        <?php wp_kses_post($arado_tag->name); ?>
                                                    </a>
                                                </li>
                                                <?php
                                            }
                                            ?>
                                        </ul>
                                    </div>
                                    <?php
                                }
                                ?>
                                <div class="edit-post-link-area">
                                    <?php edit_post_link(__('Edit', 'arado'), '<p>', '</p>', null, 'btn-edit-post-link'); ?>
                                </div>
                                <div class="post-nagivation-area">
                                    <div class="prev-post-area">
                                        <?php $arado_previous_post = get_previous_post(); ?>
                                        <?php if (isset($arado_previous_post->ID)) : ?>
                                            <a href="<?php echo esc_url(get_permalink($arado_previous_post->ID)); ?>"><div class="meta-code-post"><i class="zmdi zmdi-arrow-left"></i><span><?php echo esc_html__('Older', 'arado') ?></span></div></a>
                                        <?php endif; ?>
                                        <?php previous_post_link('<div class="title-postnav">%link</div>'); ?>
                                    </div>
                                    <div class="next-post-area">
                                        <?php $arado_next_post = get_next_post(); ?>
                                        <?php if (isset($arado_next_post->ID)) : ?>
                                            <a href="<?php echo esc_url(get_permalink($arado_next_post->ID)); ?>"><div class="meta-code-post"><span><?php echo esc_html__('Newer', 'arado') ?></span><i class="zmdi zmdi-arrow-right"></i></div></a>
                                        <?php endif; ?>
                                        <?php next_post_link('<div class="title-postnav">%link</div>'); ?>
                                    </div>
                                </div>
                            </div>
                            <?php if (is_active_sidebar('blog-widgets')) { ?>
                                <div class="col-md-3">
                                    <div class="sidebars-widget-area-main">
                                        <?php dynamic_sidebar('blog-widgets'); ?>
                                    </div>
                                </div>
                            <?php } ?>
                        </div>
                    </div>
                </div>
            </div>
            <?php if (comments_open() || get_comments_number()) : ?>
                <div class="single-comment-post-area">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-9">
                                <?php comments_template(); ?>
                            </div>
                        </div>
                    <?php endif; ?>		
                <?php endwhile; // End of the loop.  ?>
                </main><!-- #main -->
            </div><!-- #primary -->
            <?php
            get_footer();
            