<?php
/**
 * Template part for displaying a message that posts cannot be found
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package arado
 */
?>
<div class="page-template-area arado-404-page">
    <section class="error-404 not-found no-results">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <header class="page-header">
                        <h2 class="sub-title"><?php echo esc_html__('Search', 'arado'); ?></h2>
                        <h1 class="page-title"><?php echo esc_html__('Nothing Found', 'arado'); ?></h1>
                    </header><!-- .page-header -->
                </div>
                <div class="col-sm-12">
                    <div class="page-content arado-404-conetne">
                        <?php
                        if (is_home() && current_user_can('publish_posts')) :

                            printf(
                                    '<p>' . wp_kses(
                                            /* translators: 1: link to WP admin new post page. */
                                            __('Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'arado'), array(
                                        'a' => array(
                                            'href' => array(),
                                        ),
                                            )
                                    ) . '</p>', esc_url(admin_url('post-new.php'))
                            );

                        elseif (is_search()) :
                            ?>
                            <p><?php echo esc_html__('Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'arado'); ?></p>
                            <div class="search-404">
                                <?php get_search_form(); ?>
                            </div>
                        <?php else : ?>
                            <p><?php echo esc_html__('It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'arado'); ?></p>
                            <div class="search-404">
                                <?php get_search_form(); ?>
                            </div>
                        <?php endif; ?>
                    </div><!-- .page-content -->
                </div>
            </div>
        </div>
    </section>
</div>