<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package arado
 */
?>

<div class="blog-list-single-item">
    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <div class="blog-list-thub-area">
            <?php arado_post_thumbnail(); ?>
        </div>
        <div class="blog-list-content-area">
            <div class="blog-list-header">
                <header class="entry-header">
                    <?php
                    if (is_sticky()) {
                        echo '<div class="sticky_post_icon " title="' . esc_html__('Sticky Post', 'arado') . '"><i class="zmdi zmdi-arrow-left-bottom"></i>' . esc_html__('Sticky Post', 'arado') . '</div>';
                    }
                    ?>
                    <?php
                    if (is_singular()) :
                        the_title('<h1 class="entry-title">', '</h1>');
                    else :
                        the_title('<h2 class="entry-title"><a href="' . esc_url(get_permalink()) . '" rel="bookmark">', '</a></h2>');
                    endif;
                    ?>
                </header><!-- .entry-header -->
                <div class="blog-meta-area">
                    <div class="cat-blgo"><?php the_category(', ') ?></div>
                    <div class="date-blog">
                        <p>
                            <?php if (!the_date()) : ?>
                                <?php echo get_the_date('F j, Y'); ?>
                            <?php endif; ?>
                        </p>
                    </div>
                    <div class="user-blog">
                        <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'), get_the_author_meta('user_nicename'))); ?>"><?php the_author(); ?></a>
                    </div>
                </div>
            </div>
            <div class="entry-content blog-list-content">
                <?php
                if (is_single()) {
                    the_content(sprintf(
                                    wp_kses(__('Read More %s <span class="meta-nav">&rarr;</span>', 'arado'), array('span' => array('class' => array()))), the_title('<div class="screen-reader-text">"', '"</div>', false)
                    ));
                } else {
                    if (get_option('rss_use_excerpt')) {
                        echo esc_html(get_the_excerpt()) . '<div class="more-link"><a href="' . esc_url(get_the_permalink()) . '" class="tt-link">' . esc_html__('Read More', 'arado') . '</a></div>';
                    } else {
                        echo esc_html(get_the_excerpt()) . '<div class="more-link"><a href="' . esc_url(get_the_permalink()) . '" class="tt-link">' . esc_html__('Read More', 'arado') . '</a></div>';
                    }
                }
                wp_link_pages(array(
                    'before' => '<div class="arado-page-pagination single-post-pagination"><span class="page-links-title">' . esc_html__('Pages:', 'arado') . '</span>',
                    'after' => '</div>',
                    'link_before' => '<span>',
                    'link_after' => '</span>',
                    'pagelink' => '<span class="screen-reader-text">' . esc_html__('Page', 'arado') . ' </span>%',
                ));
                ?>
            </div>
        </div>
    </article><!-- #post-<?php the_ID(); ?> -->
</div>